<?xml version="1.0"?>
<openmind-data version="4.7">
  <entities count="2515">
    <entity id="311150" mtime="1443715425723" object-class="MISATTRIBUTION" row-id="1505228" user="jamil.ragep" version="1"><relations><relation id="311151" mtime="1530564615134" object-class="misattributed_to" row-id="2404886" source-class="MISATTRIBUTION" source-id="311150" target-class="PERSON" target-id="7437" user="sally.ragep" version="27">misattributed_to</relation></relations>Al-Kit&#x101;b al-Qiw&#x101;m&#x12B; f&#x12B; al-&#x1E25;is&#x101;b al-hin   d&#x12B; = Al-Kit&#x101;b f&#x12B; &#x2BF;ilm al-mis&#x101;&#x1E25;a al-handasiyya to &#x160;araf al-D&#x12B;n Ma&#x1E25;m&#x16B;d ibn Mu&#x1E25;ammad ibn &#x2BF;Umar al-Ja&#x121;m&#x12B;n&#x12B; al-&#x1E2A;w&#x101;rizm&#x12B;<norm>al-kitab al-qiwami fi al-hisab al-hin   di = al-kitab fi ilm al-misaha al-handasiyya to saraf al-din mahmud ibn muhammad ibn umar al-jajmini al-hwarizmi</norm></entity>
  </entities>
</openmind-data>